.titreh1{
    width: auto;
    height: auto;
    margin: auto;
    
}

#activitesbande{
    width: 1300px;
    height: 250px;
    margin: auto;
    margin-top: -250px;
}



#intro{
    width: auto;
    font-size: 29px;
    text-align: center;
    padding-bottom: 80px;
    padding-top: 80px;
    color: black;
    text-shadow:1px 1px yellow, 0px 0px 40px yellow; 
}



#covidcontainer{
    width:auto;
    height: 200px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
}

#covidcontain{
   position: relative;
    display: flex;
    margin-top: -200px;
    padding: 0px 190px;
}

#covidimg{
    width: 220px;
    height: 140px;
    margin: auto;
    margin-top: 25px; 
}

#covidtitre{
    font-size: 35px;
    text-align: center;
    color:#fe0002;
}

#covidtext{
    font-size: 20px;
    padding: 10px 20px;
    color: black;
}

#enfantcontainer{
    width: auto;
    margin: auto;
    margin-top: 70px;
}

#enfantcontain{
   position: relative;
    display: flex;   
}

#enfants{
    width: 600px;
    margin: auto;
   
}

#nagecontainer{
    width:auto;
    height: 390px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#nagecontain{
   position: relative;
    display: flex;
    margin-top: -390px;
    padding: 0px 147px;
}

#nageimg{
    width: 290px;
    height: 270px;
    margin: auto;
    margin-top: 45px; 
}

#nagetitre{
    font-size: 35px;
    text-align: center;
}

#nagetext{
    font-size: 20px;
    padding: 10px 10px;
}

#ventscontainer{
     width:auto;
    height: 400px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#ventscontain{
    width: auto;
    margin: auto;
   position: relative;
    display: flex;
    margin-top: -400px;
    padding: 0px 150px;
}

#ventsimg{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 80px; 
}

#ventstitre{
    font-size: 35px;
    text-align: center;
}

#ventstext{
    font-size: 20px;
    padding: 10px 10px;
}

#adocontainer{
     width: auto;
    margin: auto;
    margin-top: 70px;  
}

#adocontain{
   position: relative;
    display: flex;
}

#ados{
    width: 900px;
    margin: auto;
}

#pedagocontainer{
    width:auto;
    height: 380px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#pedagocontain{
   position: relative;
    display: flex;
    margin-top: -380px;
    padding: 0px 150px;
}

#pedagoimg{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 80px;
}

#pedagotitre{
    font-size: 35px;
    text-align: center;
}

#pedagotext{
    font-size: 20px;
    padding: 10px 10px;
}

#adultecontainer{
     width: auto;
    margin: auto;
    margin-top: 70px;    
}

#adultecontain{
   position: relative;
    display: flex;
}

#adultes{
    width: 600px;
    margin: auto;
}

#unitedcontainer{
    width:auto;
    height: 290px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#unitedcontain{
   position: relative;
    display: flex;
    margin-top: -290px;
    padding: 0px 150px;
}

#unitedimg{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 30px;
}

#unitedtitre{
    font-size: 35px;
    text-align: center;
}

#unitedtext{
    font-size: 20px;
    padding: 10px 10px;
}


#autisteriecontainer{
     width:auto;
    height: 360px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#autisteriecontain{
   position: relative;
    display: flex;
    margin-top: -360px;
    padding: 0px 150px;
}

#autisterieimg{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 70px;
}

#autisterietitre{
    font-size: 35px;
    text-align: center;
}

#autisterietext{
    font-size: 20px;
    padding: 10px 10px;
}

#technotroncontainer{
    width:auto;
    height: 370px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#technotroncontain{
   position: relative;
    display: flex;
    margin-top: -370px;
    padding: 0px 150px;
}

#technotronimg{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 80px; 
}

#technotrontitre{
    font-size: 35px;
    text-align: center;
}

#technotrontext{
    font-size: 20px;
    padding: 10px 10px;
}

#parentcontainer{
     width: auto;
    margin: auto;
    margin-top: 70px;
}

#parentcontain{
   position: relative;
    display: flex;
}

#parents{
    width: 600px;
    margin: auto;
}

#cafecontainer{
    width:auto;
    height: 370px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#cafecontain{
   position: relative;
    display: flex;
    margin-top: -370px;
    padding: 0px 150px;
}

#cafeimg{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 80px;
}

#cafetitre{
    font-size: 35px;
    text-align: center;
}

#cafetext{
    font-size: 20px;
    padding: 10px 10px;
}


#autisterie2container{
     width:auto;
    height: 370px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#autisterie2contain{
   position: relative;
    display: flex;
    margin-top: -370px;
    padding: 0px 150px;
}

#autisterie2img{
    width: 360px;
    height: 200px;
    margin: auto;
    margin-top: 70px; 
}

#autisterie2titre{
    font-size: 35px;
    text-align: center;
}

#autisterie2text{
    font-size: 20px;
    padding: 10px 10px;
}


#communautecontainer{
    width: auto;
    margin: auto;
    margin-top: 70px;
}

#communautecontain{
   position: relative;
    display: flex;
}

#communaute{
   width: 900px;
    margin: auto;
}

#vendrediscontainer{
    width:auto;
    height: 250px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#vendrediscontain{
   position: relative;
    display: flex;
    margin-top: -250px;
    padding: 0px 150px;
}

#vendredisimg{
    width: 360px;
    height: 200px;
    margin: auto; 
}

#vendredistitre{
    font-size: 35px;
    text-align: center;
}

#vendredistext{
    font-size: 20px;
    padding: 10px 20px;
}

#livrecontainer{
    width:auto;
    height: 240px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#livrecontain{
   position: relative;
    display: flex;
    margin-top: -240px;
    padding: 0px 150px;
}

#livreimg{
    width: 300px;
    height: 200px;
    margin: auto;
    margin-top: 25px; 
}

#livretitre{
    font-size: 35px;
    text-align: center;
}

#livretext{
    font-size: 20px;
    padding: 10px 10px;
}



#activitescontainer{
     width:auto;
    height: 200px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#activitescontain{
   position: relative;
    display: flex;
    margin-top: -200px;
    padding: 0px 150px;
}

#activitesimg{
    width: 300px;
    height: 200px;
    margin: auto; 
}

#activitestitre{
    font-size: 35px;
    text-align: center;
}

#activitestext{
    font-size: 20px;
    padding: 10px 10px;
}

#conferencecontainer{
    width:auto;
    height: 280px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
}

#conferencecontain{
   position: relative;
    display: flex;
    margin-top: -280px;
    padding: 0px 150px;
}

#conferenceimg{
    width: 320px;
    height: 220px;
    margin: auto;
    margin-top: 25px; 
}

#conferencetitre{
    font-size: 35px;
    text-align: center;
}

#conferencetext{
    font-size: 20px;
    padding: 10px 10px;
}



#benevolatcontainer{
     width:auto;
    height: 230px;
    background-color: white;
    position: relative;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 0px 0px 30px white;
    margin-top: 40px;
    
}

#benevolatcontain{
   position: relative;
    display: flex;
    margin-top: -230px;
    padding: 0px 190px;
    margin-bottom: 40px;
}

#benevolatimg{
    width: 220px;
    height: 190px;
    margin: auto;
    margin-top: 25px; 
    margin-left: 50px;
}

#benevolattitre{
    font-size: 35px;
    text-align: center;
     padding-left: 100px;
}

#benevolattext{
    font-size: 20px;
    padding: 10px 10px;
    padding-left: 60px;
}
